blob: 1dce001f636efb1cf0973be7740861df7827cadf [file] [log] [blame]
Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.soa.mangrove.in.bpmn; singleton:=true
Bundle-Version: 1.0.0.qualifier
Bundle-Activator: org.eclipse.soa.mangrove.in.bpmn2im.Bpmn2ImActivator
Bundle-Vendor: %providerName
Bundle-RequiredExecutionEnvironment: J2SE-1.5
Require-Bundle: org.eclipse.ui,
org.eclipse.ui.ide,
org.eclipse.soa.mangrove,
org.eclipse.stp.bpmn,
org.eclipse.soa.mangrove.runtime
Bundle-ActivationPolicy: lazy
Export-Package: org.eclipse.soa.mangrove.in.bpmn2im,
org.eclipse.soa.mangrove.in.bpmn2im.popup.actions,
org.eclipse.soa.mangrove.in.bpmn2im.ui.dialogs,
org.eclipse.soa.mangrove.in.bpmn2im.ui.providers